@font-face {
	font-family: "GT Eesti Pro Display";
	src: url("../fonts/GTEestiProDisplay-Regular.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "GT Eesti Pro Display";
	src: url("../fonts/GTEestiProDisplay-Medium.woff2") format("woff2");
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "GT Eesti Pro Display";
	src: url("../fonts/GTEestiProDisplay-Bold.woff2") format("woff2");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Grtsk Tera";
	src: url("../fonts/GrtskTera-Regular.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Grtsk Tera";
	src: url("../fonts/GrtskTera-Bold.woff2") format("woff2");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

